» Ubuntu » Пакеты

Error

two or more packages specified (python-gksu2 lucid)